GH-REPO-GITIGNORE-VIEW(1)

NAME
gh-repo-gitignore-view - View an available repository gitignore template

SYNOPSIS
gh repo gitignore view <template> [flags]

DESCRIPTION
View an available repository .gitignore template.

<template> is a case-sensitive .gitignore template name.

For a list of available templates, run gh repo gitignore list.

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # View the Go gitignore template
    gh repo gitignore view Go

    # View the Python gitignore template
    gh repo gitignore view Python

    # Create a new .gitignore file using the Go template
    gh repo gitignore view Go > .gitignore

    # Create a new .gitignore file using the Python template
    gh repo gitignore view Python > .gitignore

SEE ALSO
gh-repo-gitignore(1)